import java.io.*;
import java.util.*;

public class Main
{
   public static void main(String[] args)
   {
      Scanner in = new Scanner(System.in);
      PrintWriter out = new PrintWriter(System.out);
      int m = in.nextInt();
      int n = in.nextInt();
      for (int i = m; i <= n; i++) {
       out.print(i + " ");
      }
      out.close();
   }
}
